arachne/codeception : 1.0.0-alpha1

Tested Runtime Badge Not Tested Runtime Badge

Description

Integration of Nette framework to Codeception.

Summary

14 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (1.0.0-alpha1) fits semantic versioning 2.0.0!

Keywords

codeception nette arachne

Dependencies

10 Require Dependencies
Dependency Badge
Required Newest
codeception/codeception ^2.2.0 2.2.9
nette/application ^3.0.0@alpha 2.4.5
nette/bootstrap ^3.0.0@alpha 2.4.2
nette/component-model ^3.0.0@alpha 2.3.0
nette/di ^3.0.0@alpha 2.4.6
nette/http ^3.0.0@alpha 2.4.4
nette/neon ^3.0.0@alpha 2.4.1
nette/php-generator ^3.0.0@alpha 2.5.0
nette/utils ^3.0.0@alpha 2.4.4
php ^7.1.0 7.1.2

4 Require Dev Dependencies
Required Newest
latte/latte ^3.0.0@alpha 2.4.3
nette/caching ^3.0.0@alpha 2.5.3
nette/finder ^3.0.0@alpha 2.4.0
tracy/tracy ^2.4.0 2.4.6
See visual page

Composer

Composer entry
"arachne/codeception": "1.0.0-alpha1"
Download

Leave a comment

Sign in to leave a comment.